--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "End Code: .endcode"
full_name: PDF::TechBook#techbook_directive_endcode
is_singleton: false
name: techbook_directive_endcode
params: (args)
visibility: public
